Subject: Re: bug#18552: Possible bug building emacs trunk with Fedora 19-x86_64

From: George R Goffe <[email-masked]>
Date: Thu, 2 Oct 2014 01:27:57 +0000 (UTC)

Glenn,
I have abandoned the current emacs trunk and retrieved a fresh new copy.
I'm including my build logs. I don't see much difference in results.
Regards,
George...

      From: George R Goffe <[email-masked]>
 To: Glenn Morris <[email-masked]> 
Cc: Eli Zaretskii <[email-masked]>; "[email-masked]" <[email-masked]>; "[email-masked]" <[email-masked]> 
 Sent: Wednesday, October 1, 2014 5:17 PM
 Subject: Re: bug#18552: Possible bug building emacs trunk with Fedora 19-x86_64
   
Eli,
I could get a whole new copy and try again. Yes?
Regards,
George...

     From: Glenn Morris <[email-masked]>
 To: George R Goffe <[email-masked]> 
Cc: Eli Zaretskii <[email-masked]>; "[email-masked]" <[email-masked]>; "[email-masked]" <[email-masked]> 
 Sent: Wednesday, October 1, 2014 3:38 PM
 Subject: Re: bug#18552: Possible bug building emacs trunk with Fedora 19-x86_64

Err, what is going on here...?

  + bzr update trunk -v
  Tree is up to date at revision 108646 of branch /export/home/tools/emacs/trunk
  [...]
  Your system has the required tools, running autoreconf...
  autoreconf: 'configure.ac' and 'configure.in' both present.
  autoreconf: proceeding with 'configure.ac'
  [...]
  /tools/emacs/trunk/build-aux/missing: Unknown `--is-lightweight' option
  Try `/tools/emacs/trunk/build-aux/missing --help' for more information
  configure: WARNING: 'missing' script is too old or missing

The Emacs trunk is currently at r118003, so you seem to be missing about
10000 revisions. I'm going to guess that your copy of the Emacs repo is
messed up...